Delete a HR help desk request
delete
/api/boss/data/objects/ora/cxServiceCore/helpdesk/v1/$en/hrHelpDeskRequests/{hrHelpDeskRequests_id}
Request
Path Parameters
-
hrHelpDeskRequests_id(required): string
This path parameter maps to the following field defined in the HR Help Desk Requests REST resource:
- srNumber: The unique number that's used to identify a help desk request. You can edit the help desk request number to a format that's best suitable to your organizational requirements.
Query Parameters
-
$effectiveDate: string(date)
Effective date value in the ISO 8601 date format 'YYYY-MM-DD'. This date is required by business logic to search for effective-dated business objects.
There's no request body for this operation.
Back to TopResponse
Default Response
no content